/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* add a custom font to oceanWP */
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('/fonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('/fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('/fonts/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}



/* -- header -- */
@media (min-width: 1024px){
	.elementor-location-header .elementor-nav-menu > li:after{
		content: " | ";
		position: absolute;
	    display: inline-block;
	    width: 2px;
	    height: 19px;
	    top: 7px;
	    right: -3px;
	}

	.elementor-location-header .elementor-nav-menu > li:first-child:after {
		content: " ";
	}
}